
Tomas Tech Co.,Ltd. - Project progress work #678

Parent project # 532 (New): [PJ******] Internal development project

LEGO 

31 Jul 2024 09:33 - Konlawat Saechee

Status: Closed Start date: 15 Jul 2024

Priority: Normal Due date: 31 Oct 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 300.00 hours

Target version:  Spent time: 12.00 hours

Finish date: 14 Oct 2024 DB skills: Not using

Programming skills: C OS skills: Not using

Description

Create a LEGO demo kit

-3D Design

-Build and assemble parts

-Wiring

-Programming (Embedded)

History

#1 - 14 Oct 2024 21:51 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 10 to 100

- Finish date set to 14 Oct 2024

#2 - 12 Nov 2024 09:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 16 Nov 2024 11:18 - Ryo Nozaki

- Status changed from Close request to Closed
